
#filesDiv2 table {
	vertical-align:text-top;
	min-width: 450px;
	width: 100%;
}

.clear {
	clear: both;

}

span.rowTag {
	padding-left: 5px !important;
	padding-right: 5px;
	margin-left: 2px;
	margin-right: 2px;
	color: #444;
	background-color: #EEE;
	margin-top: 1px;
	margin-bottom: 1px;
	
}


table.gs-files-table tr:hover span.rowTag
{
  background-color: #FFF !important;
}

span.rowTagAction {
	padding-left: 5px !important;
	padding-right: 5px !important;
	margin-left: 2px;
	margin-right: 2px;
	color: #559;
	cursor: pointer;
}

#filesWrapper { 
	margin-top: 220px !important;
	position: relative;
	padding: 0 0 0 0;
	vertical-align: top;
	padding-bottom: 45px;
}
#toolCatalogDialogHolder{
	margin-top: 177px;
	position:relative;
}


#toolWrapper {
	margin-top: 88px; /* was 68px -GLDS */
	vertical-align: top;
	padding-right: 200px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
/** only for webkit browsers */
#filesWrapper { 
	margin-top:168px;
}
#toolWrapper {
	margin-top: 88px;
	width: 100%;
}
}

/*dk*/



#filesWrapper table {
	width:100%;
	text-align:left;
}

#filesWrapper table th { 
	height:22px;
	vertical-align:middle;
	color:#333;
	background-color: #fff;
/*	border-top: solid 1px #bbb;*/
	border-bottom: solid 2px #bbb;
	padding-top: 3px;
}

.launchFileTable  {
	vertical-align: top !important;
}

	
#filesWrapper table th.directory {
	max-width:100px;
	padding-right:20px;
	padding-left: 20px;
	text-align:left;
}

#filesWrapper table th.file-title {
	text-align:left;
}

#filesWrapper table th.file-owner {
	width:80px;
	cursor: pointer;
}

#filesWrapper table td.file-owner {
	width:80px;
	padding-left: 10px !important;
}

#filesWrapper table td.file-size {
	width:70px;
	padding-left: 10px !important;
}

#filesWrapper table th.file-tag {
	width:280px;
	max-width: 280px !important;
}
#filesWrapper table td.file-tag {
	width:280px;
	max-width: 280px !important;
	
}

#filesWrapper table td.file-tag div {
	width:280px;
	max-width: 280px !important;
	
}


#filesWrapper table th.file-size {
	width:65px;
	cursor: pointer;
}

#filesWrapper table td { 
	vertical-align:top;
	color:#333;
	}
	
#filesWrapper table td table td { 
	height:24px;
	vertical-align: middle;
	}
	
/* dk */

#filesToolBar {
	/*dk*/
	position:fixed;
	z-index:98;
	top:62px; /* 166  was 46 -GLDS */
	width:100%;
	height: auto;
	background-color:#777;
	background: #777; /* Old browsers */
    background: -moz-linear-gradient(left, #777 400px, #aaa 1000px); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #777 400px,#aaa 1000px); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #777 400px,#aaa 1000px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	font-family: Arial, "Free Sans";
	color: #fff;
	font-size: 13px;
	padding: 5px 5px 5px 5px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
/** only for webkit browsers */
#filesToolBar {
	
	top:62px;
}
}


#filesToolBarWrapper {
	vertical-align:middle;
	display: inline;
	width:100%;
}

#filesToolBarSpacer {
	min-height: 25px;
	display: inline;
}

#directoriesDiv {
	min-width: 250px;	
/* dk
	overflow-y: auto;*/
	white-space: nowrap;
	padding: 5px 0 0 20px;
}


.selectedFileRow {
	background-color: #ffa; font-weight:inherit;
}

.directory-table {
	width: 100%;
	min-width: 900px;
}

div.gs-file-list {
	min-width: 1000px;
}

div.web-body-header {
	/*
	position:relative;
	width:100%;
	height: 20px;
	margin-top:50px;
	min-width: 700px;
	background-color: #000;
	color: #fff;
	*/
}
div.web-body-header table {
	width:100%;
	text-align:left;
}
div.web-body-header table th {
	background-color: #999;
}

div.web-body-header table th.directory {
	width:200px;
	padding-right:20px;
	text-align:center;
}

div.web-body-header table th.file-title {
	text-align:center;
}

div.web-body-header table th.file-owner {
	width:80px;
}

div.web-body-header table th.file-size {
	width:60px;
}

table td.file-lastmod {
	width:60px;
	
}


table th.file-lastmod {
	width:60px;
	cursor: pointer;
}

table.gs-files-table td.file-lastmod {
	width:120px;
}

table.gs-files-table th{
	color: white;
}


th.file-title {
	min-width:320px !important;
	cursor: pointer;
}
th.file-checkbox, td.file-checkbox {
	min-width:30px !important;
	width: 30px !important; 
	vertical-align: center;
	
}

div.file-name {
	width: 100%;
}

#filesWrapper td {
	 white-space:nowrap;
	}
#filesWrapper td.directory {
	max-width:300px;
	min-width: 200px !important;
	padding-right: 20px;
}

table.gs-files-table td.file-name, table.fileSearchResultTable td.file-name {
	min-width:200px !important;
	background-image: url(../images/file.gif);
	background-repeat:no-repeat;
	background-position: left center;
	padding-left:25px;
	border-bottom: solid 1px #ccc;
}

table.gs-files-table td.file-name.sharedFile, table.fileSearchResultTable td.file-name.sharedFile {
	background-image: url(../images/fileShared.gif);
}
table.gs-files-table td.file-name.publicFile, table.fileSearchResultTable td.file-name.publicFile {
	background-image: url(../images/filePublic.gif);
}

#toolsDiv {
	text-align: center; 
	padding: 3px 0px 2px 0px;
	
	margin: auto;
	/* background-color: #b5c6e4; /* dk = #b5c6e4, me=d2ddea */
	/* border-bottom:1px solid #cccccc; */
}

#toolbarLeftControl {
	width: 32px;
	margin-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	float: top;
}
#toolbarLeftControl:hover {
	cursor: pointer;
	}
	
#toolbarLeftControl img {
	max-height: 28px;
	float: top !important;
	margin-top: -5px;
}

#horiz_container_outer {
	background-color: #eeeeee; font-weight:inherit;
}


.selectedDir  {
	font-size: 14px !important;
	font-weight: bold !important;
	color: #3285c1 !important;
}

.toolDropHovering  {   
   cursor:  cell !important;
   background-color: #E3F6CE;
}

#dropTargetOverlay{
	z-index: 101;
	
	border: 3px dotted #DDFFDD;
	-moz-border-radius: 25px;
	border-radius: 25px;
	height: 25px;
	width: 300px;
	position: absolute;
	left: 200px;
	top: 300px;
	padding-left: 20px;
}

#launchOnFilesDiv {
	/* dk
	border: 1px solid #DDDDDD;
	-moz-border-radius: 15px;
	border-radius: 15px;
	*/
}

#launchOnFilesDiv button{
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	font-size: 13px;
	font-weight:bold;
	background-color:#7295d1;
	border: solid 2px #ddd;
	-moz-border-radius: 20px;
	border-radius: 20px;
	cursor:pointer;
	behavior: url(../pie/PIE.htc);
	}
	
#launchOnFilesDiv button:hover{
	background-color:#5275c1;
	}
	
#launchOnFilesDiv button:active{
	background-color:#333;
	}

#launchDestination {
	font-size: 25px;
	
	}
	
#launchDestination img {
	vertical-align:text-bottom;
	padding: 3px 5px 0 0;
	}

#launchFileDropList {
	line-height: 20px;
	}
	
	
#launchFileDropListLabel {
	}

div.unsupportedFormat {
	
	}
	
div.unsupportedFormat img {
	vertical-align:text-bottom;
	}
	
#filesDiv2 {
	font-family: Arial, "Free Sans";
	color: #666666;
	font-size: 13px;
	vertical-align: top;
	
}

* {
    font-family: Arial, "Free Sans";
}


.bt, .clicked {
    height: 20px;
    color: #666; 
    
    font-size: 13px;
    /* padding: 4px 10px; */
    text-decoration: none;
   /* background: #f9f9f9; */
}

.bttool, .clickedtool {
    height: 50px;
    color: #666; 
    font-size: 13px;
    /* padding: 4px 10px; */
    text-decoration: none;
   /* background: #f9f9f9; */
}

#box .bt {
    background: -moz-linear-gradient(top,  #fff,  #f3f3f3);
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f3f3f3));

    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f3f3f3);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f3f3f3)";
}
#box .bt:hover {
    background: #f3f3f3;
    background: -moz-linear-gradient(top,  #fff,  #e9e9e9);
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e9e9e9));

    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e9e9e9);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e9e9e9)";
}
#box .bt:active, .clicked {
    background: #e9e9e9;
    background: -moz-linear-gradient(top,  #e9e9e9,  #fff);
    background: -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#fff));

    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e9e9e9, endColorstr=#ffffff);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e9e9e9, endColorstr=#ffffff)";
}


.btmiddle span {
    font-size: 9px;
    position: relative;
    top: -2px;
}


.dirmenu {
	margin: 10px 0 0 20px; 
    display: none;
    overflow-x: none;
    z-index: 150;
    position: absolute;
    width: 250px;
}

.filemenu {
/* 	margin: 10px 0 0 20px;  */
    display: none;
    z-index: 2152;
    position: absolute;
}

.toolContextMenu {

    position: fixed !important;
}

.contextMenuHolder {
	z-index:149;
	
}

.toolmenu {
	margin: 10px 0 0 20px; 
    display: none;
    z-index: 21;
    position: absolute;
    
}


.settingsmenu {
    display: none;
    z-index: 200;
    position: absolute;
    
}

.settings_context_menu {
    background: #eee;
    width: 150px;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    padding: 2px;
    overflow: visible !important;
    overflow-x: visible !important;
    overflow-y: visible !important;
    background-color:#fff;
}
.settings_context_menu a {
	display: block;
    z-index: 2;
    padding: 3px 0 4px 2px;
    text-decoration: none;
    color: #333;
    font-size: 13px;
    position: relative;
}
.settings_context_menu a:hover {
	font-weight:bold;
    background: #7295d1;
    color: #fff;
}
.settings_context_menu a img {
    position: relative;
    top: 5px;
    border: 0;
}

.triangle {
    border: 1px solid #d9d9d9;
    border-width: 2px 0 0 2px;
    width:10px;
    height:10px;
    /* for firefox, safari, chrome, etc. */
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform:rotate(45deg);
    z-index: 1;
    position: relative;
    bottom: -4px;
    margin-left: 25px;
    background: #fff;
}
.tooltip_menu {
    background: #fff;
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    width: 150px;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    padding: 2px;
    overflow: visible !important;
    overflow-x: visible !important;
    overflow-y: visible !important;
}
.tooltip_dirmenu {
	width: 150px;
}
.tooltip_filemenu {
	width: 140px;
}
.tooltip_sendtomenu {
	width: 200px;
}
.tooltip_toolmenu {
	width: 100px;
	text-align: left;
	z-index: 101;
	position: relative;
}

.tooltip_menu a {
    z-index: 2;
    padding: 3px 0 4px 2px;
    display: block;
    text-decoration: none;
    color: #333;
    font-size: 13px;
    position: relative;
	z-index: 100;
	
}
.tooltip_menu a:hover {
    background: #7295d1;
    color: #fff;
    font-weight:bold;
}

.tooltipPseudoHover {
    background: #7295d1;
    color: #fff !important;
    font-weight:bold;
}

.tooltip_menu a img {
    position: relative;
    top: 5px;
    border: 0;
}
.menu_top {
    -webkit-border-radius: .5em .5em 0 0;
    -moz-border-radius: .5em .5em 0 0;
    border-radius: .5em .5em 0 0;
}
.menu_bottom {
    -webkit-border-radius: 0 0 .5em .5em;
    -moz-border-radius: 0 0 .5em .5em;
    border-radius: 0 0 .5em .5em;
}

#MySplitter {
	height: 400px;
	width: 100%;
	
	border: 0px solid #DDDDDD;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#MySplitter div {
	overflow: visible;
	
}

	


.vsplitbar {
	width: 5px;
	background: #aaa;
}




.selectedGroup {
	
	background-color: #EEEEEE;
	font-weight: bold;
	font-size: 15px;
}
.selectedGroupMember {
	color: darkblue;
	background-color: #EEEEEE;
}

.strikethrough {
	text-decoration: line-through;
	text-transform: none;
	text-decoration: underline;
	color: red;
}

.selectedTag {
	color: darkblue;
	background-color: #EEEEEE;
}








.roundedBorder {
	-webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    border: 1px solid #eee;
    padding: 2px;
}

#splashScreen {
	z-index: 1000;
}

#splashScreen img{
	margin:0 auto;
}

#splashScreen{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-color:#fff;
	background-repeat:no-repeat;
	text-align:center;
}

#promoIMG {
	background-image: url(../images/nasa-genelab-header.png);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center; 
	background-size:400px 150px;
}

.hintSkip {
	font-size: 12px;
	color: #aaa;
	cursor: default;
}

.hint  {
	font-size: 15px;
	color: #556;
	padding-left: 18px;
	margin-left:-3px;
	cursor: default;
}

.menuTriangle {
	font-size: 11px !important;
	/*
	-webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    border-top: 10px solid #fff;*/
    padding: 2px;
    margin: 7px 0 0 2px;
}


table.directory-table td.nofile {
	padding-left:25px;
}


table.flattable  {
	border-collapse:collapse;
	padding: 0;
	padding: 0px;
	margin: 0px;
	vertical-align:text-top;
	
	text-align: left;
	border-spacing: 0px;
}

table.flattable td, th, tr {
	border-collapse:collapse;
	padding: 0;
	padding: 0px;
	margin: 0px;
	vertical-align:text-top;
	text-align: left;
	border-spacing: 0px;
}

.flattable {
	-webkit-border-horizontal-spacing: 1px;
	-webkit-border-vertical-spacing: 1px;
}

table.gs-files-table td, th, tr {
	border-collapse: seperate;
}
table.gs-files-table  {
	<!-- border-collapse:collapse; -->
	<!-- this gets rid of the space in the header but loses the underlines on the files -->
}
table.gs-files-table tr:hover {
	background-color: #eee;
}

table.gs-files-table td.sharedir, table.fileSearchResultTable  td.sharedir {
	background-image: url(../images/directory3shared.gif);
	background-repeat:no-repeat;
	background-position: 0 4px;
	padding-left:25px;
	border-bottom: solid 1px #ccc;
}

table.gs-files-table td.publicdir, table.fileSearchResultTable  td.publicdir {
	background-image: url(../images/directoryPublic.gif);
	background-repeat:no-repeat;
	background-position: 0 4px;
	padding-left:25px;
	border-bottom: solid 1px #ccc;
}

.validationError {
	color: darkred;
}
.uploadInitializationError {
	border: none;
}

.uploadInitializationError h2{
	color: darkred;
	font-size: 1.25em;
	font-weight: bold;
}

.uploadInitializationError a{
	color: darkblue;
	font-weight: bold;
}

input.validationError  {
	border: solid 1px red;
}




div.gs-directory a {
	<!-- remove the border around the folder links in IE -->

	text-decoration: none;
	width: 90%;
	cursor: pointer !important;
	
}

table.gs-files-table td a, table.fileSearchResultTable td a {
    cursor: pointer !important;
}
	
#aclDisplayDiv {
	margin-top:10px;
	}
	
#aclEditDiv {
	line-height: 25px;
	border:none;
	}

#editACLFile a {
	margin-bottom:10px;
	}
	
#aclEditDiv table{
	border-collapse: collapse;
	}
	


#aclEditDiv table th {
	font-size:16px;
	}
	
#aclEditDiv table th.addUser, #aclEditDiv table td.addUser{
	width:35%;
	padding-right: 5px;
	}
	
#aclEditDiv table th.addGroup, #aclEditDiv table td.addGroup{
	width:35%;
	padding-left: 15px;
	border-left:solid 1px #eee;
	vertial-align:middle;
	}

#aclEditDiv table td.grantPermission {
	border-top: solid 1px #eee;
	padding-top:10px;
	text-align: center;
	}

#aclEditDiv table td img {
	vertical-align:middle;
	margin-top:-3px;
	cursor:pointer;
	}
	
#editACLUser {
	display:box;
	}
	
html.waiting, html.waiting * {  
      cursor: wait !important;  
}

td.adminUser {
	background-image: url(../images/adminUser.png);
	background-repeat:no-repeat;
	background-position: 4px 4px;
	padding: 3px 0 0 24px;
	margin-left:-3px;
	height: 20px;
}

.fileUploadStatusTable {
	width: 100%;
}

.fileUploadStatusTable th {
	border-bottom: 1px solid black;
}

#fileUploadStatusHolder {
	min-height: 150px !important;
	max-height: 450px !important;
	
	min-width: 850px !important;
	overflow-y: auto  !important;
	
}


.fpPreview{
	height: 500px !important;
	
	width: 850px !important;
	overflow-y: auto  !important;
	background-color: #ECF2FF;
	padding: 5px;
	border: 1px solid lightgrey;
}

#aboutFormatConvertersTableDiv {
	height: 165px;
	overflow-y: auto  !important;
}

#fcFormatDetailDiv{
	position: fixed;
	z-index: 100;
	
	width: 200px;
	background-color: #fff;
	 background: #fff;
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    padding: 3px;
    overflow: visible !important;
    overflow-x: visible !important;
    overflow-y: visible !important;
}

.aboutLabel {
	color: #999;
}



table.gs-files-table td.shared-file-name {
	min-width:320px !important;
	background-image: url(../images/fileShared.gif);
	background-repeat:no-repeat;
	background-position: 0 4px;
	padding-left:25px;
	border-bottom: solid 1px #ccc;
}

table.gs-files-table td.public-file-name  {
	min-width:320px !important;
	background-image: url(../images/filePublic.gif);
	background-repeat:no-repeat;
	background-position: 0 4px;
	padding-left:25px;
	border-bottom: solid 1px #ccc;
}

.link {
	color: darkblue;
	cursor:pointer !important;
	
}

.debugSelectorSelected {
	background-color: red !important;
	border: 1px solid black !important;
}

#systemMessage {
	float:left;
	text-decoration: none;
	margin-top:5px;
	margin-left:0px;
	margin-right: 10px;
	cursor:pointer;
	opacity:0.65;
}
#systemMessage:hover {
	opacity: 1.0;
}

#systemMessage.urgent {
	font-weight: bold;
	color: red;
}
#systemMessage.important {
	font-weight: bold;
	color: #D3910c;
}
#systemMessage.normal {
	font-weight: normal;
	color: green;
}

#helpLink {
	float:left;
	text-decoration: none;
	margin-top:5px;
	margin-left:0px;
	margin-right: 10px;
	cursor:pointer;
	opacity:0.65;
}
#helpLink:hover {
	opacity: 1.0;
}

.styled-select div {
   display:inline;
}
.styled-select select {
   background: transparent;
   padding: 5px;
   border: 1px solid lightgrey;
}

.inheritCue {
	font-weight: bold;
	text-decoration: underline;
	border: 1px solid lightgrey;
}
.inheritCue:hover {
	cursor:pointer !important;
}

.unsupportedFormatWarning {
	border: 1px solid lightgrey !important;
	background-color: lightyellow;
	padding-left: 5px;
	padding-right: 5px;
}

.removeFromLaunch {
	border: 1px solid lightgrey !important;
	color: grey;
	padding-left: 3px;
	padding-right: 3px;
	font-size: .75em;
	display: inline;
}

.removeFromLaunch:hover {
	cursor:pointer !important;
}

#filesToolBarSpacerTd {
	position:fixed;
	z-index:98;
	top:152px;
	width:100%;
	height: 21px;
	background-color:#777;
	border-bottom: solid 1px #555;
	font-family: Arial, "Free Sans";
	color: #fff;
	font-size: 13px;
	padding: 5px 5px 5px 25px;
}

.statusMessageList{
	max-height: 250px !important;
	overflow-y: auto  !important;
}
.statusMessageDate {
	font-size: .75em;
	font-style: italic;
	color: blue;
}

.status-dialog-titlebar {
	background-color: darkred !important;
	opacity: 0.45;
	color: white;
}
.uploadTableButton{
	margin-top: 3px;
	
	font-size: .75em !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.smallbutton{
	margin-top: 3px;
	
	font-size: .80 em !important;
	padding-left: 7px !important;
	padding-right: 7px !important;
	
	-moz-border-radius: 15px !important;
	border-radius: 15px 15px 15px 15px !important;
}

.menuTrial {
	display: inline;
	padding-left: 7px;
	padding-right: 7px;
	border-right:  1px solid lightgrey; 
	padding-bottom: 5px;
	cursor: pointer;
	z-index: 9;
}
.menuTrialRight {
	display: inline;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 5px;
	margin-top: 5px;
	border-right:  none; 
	cursor: pointer;
}

.menuTrial:hover {
	background-color: darkgrey;
}

.menuTrialRight:hover {
	background-color: darkgrey;
}
.menutrialMenu {
    display: none;
    z-index: 200;
    position: absolute;
    cursor: pointer;
    z-index: 8;
}

.menutrial_menu_item {
    background: #eee;
    width: 165px;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    padding: 2px;
    overflow: visible !important;
    overflow-x: visible !important;
    overflow-y: visible !important;
    background-color:#fff;
       cursor: pointer;
       z-index: 1150;
    position: fixed;
    top: 90px; /* was 73px  -GLDS */
}

.menutrial_menu_item_Wide {
    width: 315px !important;
}


.menutrial_menu_item a {
	display: block;
    z-index: 12;
    padding: 3px 0 4px 2px;
    text-decoration: none;
    color: #333;
    font-size: 13px;
    position: relative;
}
.menutrial_menu_item span {
	display: block;
    z-index: 12;
    padding: 3px 0 4px 2px;
    text-decoration: none;
    color: #333;
    font-size: 13px;
    position: relative;
}
.menutrial_menu_item a:hover{
	font-weight:bold;
    background: #7295d1;
    color: #fff;
}
.menutrial_menu_item span:hover{
	font-weight:bold;
    background: #7295d1;
    color: #fff;
}

.menutrial_menu_item a img {
    position: relative;
    top: 5px;
    border: 0;
}
.menutrial_menu_item span img {
    position: relative;
    top: 5px;
    border: 0;
}
.menu_disabled_item {
	color: darkgrey !important;
}
.menu_disabled_item:hover{
    background: lightgrey !important;
}

.menutrialflag {
	
}

.menutrialshowing {
	background-color: darkgrey;
}

#profileBtn  {
	margin-right: 10px;
}

#profileBtn span {
	text-decoration: none;
	font-size: 1.0em;
}

.toolMenuTriangle {
	border-right: 1px solid lightgrey;
	border-left: none;
	border-top: 1px solid lightgrey;
	border-bottom: 1px solid lightgrey;
	vertical-align: middle;
	height: 98%;
	display: inline;
	padding-top: 12px;
	padding-bottom: 15px; 
	background-color: #eeeeee;
	cursor: pointer;
}

.toolMenuTriangle:hover {
	background-color: #f6f6f6;
	height: 42px;
}

.largeToolIcon {
	height: 44px ;
	width: 44px ;
}

.smallToolIcon {
	height: 12px !important;
	width: 12px !important;
	
}

.smallToolIcon, .toolIcon, .largeToolIcon {
	vertical-align: middle;
	background-size: cover !important;
}

.menuSpacer {
	width: 100%;
	height: 0px;
	border-bottom: 1px solid lightgrey;
	background-color: cyan;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	margin-right: 6px !important;
	margin-left: -2px !important;
}

.contextMenuSpacer {
	width: 100% ;
	height: 1px !important;
	border-bottom: 1px solid lightgrey !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	margin-right: 6px !important;
	margin-left: -2px !important;
}

.hiddenTool {
	background-color: lightgrey;
	color: darkgrey;
}

.passwordChangeWarning {
	color: darkred;
	font-weight: bold;
}

#mvtOrderTool {
	list-style-image: none;
	list-style-type: none;
}

#mvtOrderSources {
	list-style-image: none;
	list-style-type: none;
}

.mvtToolNameCell {
	width: 90%;
	padding-left: 10px;
}
.mvtCheckboxCell {
	width: 10%;
	padding-left: 10px;
}
.mvtPlaceholder{
	background-color: #fffed1;
}
.centeredTableHeader {
	text-align: center !important;
}

.mvtHeader {
	padding-top: 10px !important;
	margin-top: 10px !important;
	margin-left: 60px !important;
	display:inline;
	
}

td.toolName a {
	text-decoration: none;
}

.draggableTool {
	cursor: move;
}

.dialog-no-close .ui-dialog-titlebar-close {display: none }


#fstPreview {
	max-width:1200px;
	max-height: 400px;
	overflow:auto;
}

td.fstUnSelected, th.fstUnSelected, tr.fstUnSelected {
	color: #BBB;
	background-color: #FFFFFF;
}

td.fstSelected, th.fstSelected{
	background-color: #E6F1FF;
	color: black;
}

#fstTable {
	border-spacing:0;
	padding: 2px;
}

#fstTable td, #fstTable th{
	border: 1px solid #DDD;
	border-spacing:0;
	padding: 2px;
}

td.aptNote {
	background-color: lightgrey;
	font-size: .75em;
}

a.aptMailLink {
	font-size: .75em;
	text-decoration: none;
	color: #7295d1;
}
a.formatConverterLink {
	text-decoration: none;
	color: #7295d1;
}

td.mptToolNameCell {
	padding-left: 20px;
	padding-right: 5px;
	width: 60%;
	cursor: default;
}

td.mptButtonCell {
	padding-left: 20px;
	padding-right: 5px;
	width: 20%;
	cursor: default;
}

td.mptButtonCell img, .mptEditLink {
	cursor:pointer;
}

span.mptEditLink {
	text-decoration: none;
	color: #7295d1;
}
	
#fcFormatConvertersTable tr:nth-child(2n), #mptOrderToolTablebody tr:nth-child(2n+1) {
  background-color: #e8f2fe;
}

#aptUrlExample {
	max-width: 320px !important;
	width: 320px;
}
.aptHelpIcnButton {
	display: inline;
	margin-top: 0 !important;
	margin-bottom: auto;
	vertical-align:text-top;
}

.aptHelp {
	margin-right: auto;
	margin-left: 10;
	margin-top: 0;
	margin-bottom: auto;
	border: 1px solid lightgrey;
	width: 300px !important;
	max-width: 300px !important;
	scroll: auto;
	padding: 3px;
	background-color: #e8f2fe;
	-moz-border-radius: 5px;
	border-radius: 5px 5px 5px 5px;
}
.aptHelp td{
	align: left;
}

.aptHelp a {
	color: #7295d1;
	
}


.asdHeader {
	// background-color: #e8f2fe;
	color: #7295d1;
	font-weight: bold;
}
.asdResultHeader td, .asdResultHeader th
{
	background-color: #e8f2fe;
	color: #7295d1;
	font-weight: bold;
}
th.asdOptionsHeader {
	background-color: #ffffff !important;
}
.aptHelpIcnButton {
	border: none;
	height: 12px;
	width: 12px;
	cursor: pointer;
	display: inline;
	color: #7295d1;
	font-size: 0.75em;
	font-style: italic;
	margin-right: 10px;
	margin-top: 10px;
	margin-left: auto;
	position: relative;
	float: right;
}

.asdLaunchIcnButton, .asdHelpIcnButton {
	border: none;
	height: 12px;
	width: 12px;
	cursor: pointer;
	display: inline;
	padding-left: 20px;
	
	color: #7295d1;
	font-size: 0.75em;
	font-style: italic;
}

.asdToolIcn {
	border: none;
	height: 12px;
	width: 12px;
	margin-right: 5px;
}

#asdCloseSearchTD {
	text-align:right !important;
	padding-right: 10px;
}
#asdCloseSearchButton {
	text-decoration: none;
}

#advancedSearchDialog{
	
}
#asdResults {
	height: 100%;
	overflow-y: visible;
	
}

#asdToolSearchResults, #asdToolSearchResults ul {

	 list-style-type: none; 
	 overflow-y: visible;
}

#asdToolSearchResults li {
	padding-top: 8px;

}
#asdToolSearchResults li li {
	padding-top: 0px;
	
}

#asdToolSearchResults li > ul li {
	margin-left: -20px;
	float: left;
	

}

.asdSearchResultsBody {
	
   	white-space: pre-wrap;      /* CSS3 */   
    white-space: -moz-pre-wrap; /* Firefox */    
    white-space: -pre-wrap;     /* Opera <7 */   
    white-space: -o-pre-wrap;   /* Opera 7 */    
    word-wrap: break-word;      /* IE */
}


.asdToolSearchResultsHeader {
	
	margin-top: 12px;
}
.asdMatchTag {
	font-size: 14px !important;
	font-weight: bold !important;
	display: inline;
}

.asdMatchSpan {
	font-size: 1.2em !important;
	font-weight: bold !important;
	display: inline;
}
.asdNonMatchTag {
	display: inline;
}

.asdSearchResultTag {
	border: 1px solid #7295d1;
	border-width: 1px 1px 1px 0px;
	color: #7295d1;
	padding-left: 2px;
	padding-right: 3px;
	margin-right: 10px;
	
	position: relative;
	height: 16px !important;
}

.tagBody {
	padding-left: 5px !important;
	padding-right: 5px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px !important;
	margin-bottom: 2px !important;
	color: #333;
	background-color: #EEE;
	white-space: nowrap;
	line-height: 20px;
}
#ttApplyTag {
	float: right;
}

span.rowTagSecondLine {
	max-width: 270px !important;
	width: 270px !important;
	white-space: pre-line !important;
	padding-left: 5px;
}

.tagBodyBold {
	text-weight: bold;
}



#ftTagDisplayDiv {
	display: block;
}
#ftApplyDiv {
	margin-top: 10px;
	left: 10px;
}


.tagInner {
	margin-left: 17px;
}

.lefttriangle{
    border: 1px solid #7295d1;
    border-width: 1px 0 0 1px;
    width:12px;
    height:12px;
    /* for firefox, safari, chrome, etc. */
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform:rotate(-45deg);
    z-index: 1;
    bottom: -2px;
    background: #fff;
    float: left;
    margin-right: -6px;
    position: relative;
   
}


.asdSearchResultTagNomatch {
	
}

img.tagDelete {
	margin-left: 5px;
	cursor: pointer;
	opacity: 0.4;
}


.lefttriangleNomatch {
    border: 1px solid #AAA;
    border-width: 1px 0 0 1px;
    width:12px;
    height:12px;
    /* for firefox, safari, chrome, etc. */
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform:rotate(-45deg);
    z-index: 1;
    bottom: -2px;
    background: #fff;
    float: left;
    margin-right: -6px;
    position: relative;
   
}
.asdSearchResultTagDrawing div {
	display: inline;
	background-color: #ffffff;
}

.dirViewParentPathElement:hover {
	 text-decoration: underline;
	 cursor: pointer;
}


.clickable:hover {
	 color: #3285c1;
	 cursor: pointer;
}


.dirViewParentPathRow:hover  {
	background-color: #ffffff !important;
}

#fstCheckAllColumns {
	color: #7295d1;
	text-decoration: none;
	cursor: pointer;
}
.tooltip_menu span {
	display: block;
    z-index: 2;
    padding: 3px 0 4px 2px;
    text-decoration: none;
    color: #333;
    font-size: 13px;
    position: relative;
}

.mbdLink {
	text-decoration: none;
	color: #7295d1 !important;
	cursor: pointer;
}
.mdblaaSelected {
	background-color: #7295d1 !important;
	color: #FFFFFF !important;
}
.mdbHelpTab {
	color: #7295d1 !important;
	text-decoration: none;
	cursor: pointer;
}

#dragBar {
	background: #dde5ff;
}



.searchResultTab {
	color: #666699;
	padding-top: 20px;
    padding-left: 5px;
	padding-right: 5px;
	
	cursor: pointer;
	border-bottom: 1px solid #666699;
}

.selectedSearchTab {
	color: #7295d1 !important;
	font-weight: bold;
	cursor: pointer;
	border-bottom: 2px solid #7295d1;
}
.searchResultList {
	min-width: 900px;
	width: 100%;
}
#asdToolSearchResults {
	min-width: 900px;
	max-width: 900px;
	width: 900px;
}
#toolSearchResultTable td {
	 white-space: normal !important;
	 max-width: 300px;
}

#toolSearchResultTable tr {
	 white-space: normal ;
}

#toolSearchResultTable {
	 width: 95%;
}

.asdSearchResultToolIcon {
	background-color: #EEEEEE;
	margin-left: 10px;
}

.html5drop {
	 background-color: #E3F6CE; 
}

/*
table.gs-files-table tr.file-tag-row {"/Users/liefeld/python/data.txt"
	border-top: solid 0px #000 !important;
}

table.gs-files-table td.file-tags {
	border-top: solid 0px #000 !important;
}

table.gs-files-table tr.file-tag-row-empty {
	height: 0px !important;
}
table.gs-files-table td.file-tags-empty {
	height: 0px !important;
}
*/

#parentBreadcrumbDiv {
	padding-top: 4px;
	padding-bottom: 3px;
	overflow-wrap: break-word;
    white-space: pre-wrap;
    word-break: break-all;
}


.breakLongWords {
	overflow-wrap: break-word;
    white-space: pre-wrap;
    word-break: break-all;
}

.left20 {
	padding-left: 20px;
}


table.tablesorter thead tr .header {
	/* background-image: url(../images/bg.gif); */
	background-repeat: no-repeat;
	background-position: center left;
	cursor: pointer;
}


table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/desc.gif);
}


table.fileSearchResultTable td.file-lastmod, table.fileSearchResultTable th.file-lastmod {
	padding-right: 20px !important;
	margin-right: 20px !important;
}


#mainPageSearchSpan, #toolCatalogSearchSpan {
	width: 120px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #fff;
	border: solid 2px #ddd;
	-moz-border-radius: 26px;
	border-radius: 20px;
	cursor:pointer;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	margin-top: 10px;
	margin-right: 20px;
	
}

td.group {
	color: #FFFCED;
	background-color: #777777;
}

tr.fuSelectedInTable td {
	color: #FFFCED;
	background-color: #777777;
}

#heatmapPreviewIframe {
    width: 100% !important;
    min-width: 450px !important;
    min-height: 500px !important;
    height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#igvPreviewIframe {
    width: 100% !important;
    min-width: 450px !important;
    min-height: 500px !important;
    height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

a.backToFiles {
  width: 25px !important;
   height:19px !important;
display: inline-block;
 background: url('../images/back_btn.png') center top no-repeat;
}

a.backToFiles:hover {
   background-image: url('../images/back_btn_over.png');
}
#asdCloseSearchButton {
	width: 25px !important;
   height:19px !important;
}
#inviteButton {
	display: inline-block;
	height: 25px !important;
	width:150px !important;
	min-height: 25px !important;
	min-width:150px !important;
	margin-left: 20px;
	cursor: pointer;
	background-image: url(../images/invite_over.png)
}
#inviteButton:hover {
	background-image: url(../images/invite.png)
}



#tools_list ul {
	padding-top:0px;
	/* background-image:url(../images/triangle_right_gray.png);
	background-repeat:no-repeat;
	background-position:right;*/
}



#tools_list li{
	padding: 0 5px 5px 5px;
	text-align:center;
	white-space:nowrap;
	border:none;
	min-width: 65px;
	border-right: solid 1px #eee;
	margin-right: 0 10px 0 10px;
}

.tools_list li:hover {
	background-color: #f9ffff;
}

.sortableToolsHolder {
	min-height: 250px;
	max-height: 250px !important;
	height: 250px;
	border: 1px solid #ccc;
	overflow-y: scroll;	
	overflow-x: visible !important;
}
.sortableToolsHolder td {
	overflow-x: visible !important;
	min-width: 70px;
}

.sortableTools {
	height: 100%;
	width: 100%;
	list-style-type: none; 
	margin: 0; 
	padding: 0 0 2.5em; 
	margin-right: 5px; 
	display: inline;
	position: relative !important;
	
}
 .sortableTools li { 
 	padding: 5px; 
 	width: 150px; 
 }

.sortableTools li:hover { 
 	background-color: #eee;
 	cursor: pointer;
 }
 

#toolCatalogDialog {
  overflow: hidden;
}
#tcdAllToolsList  {
	overflow-y: scroll;
	padding-bottom: 27px;
	margin-bottom: 27px;
}
#tcdToolDetailView {
	height: 100%;
	
}

div.catalogToolDisplay {
	border: 1px solid #bbb;
	-moz-border-radius: 5px;
	border-radius: 5px 5px 5px 5px;
	background-color: #EEE;
	height: 180px;
	width: 180px;
	min-height: 180px;
	padding: 05px;
	margin: 5px;
	display: inline-block;
	overflow: hidden;
	font-size: 0.9em;
	position: relative;
	display: inline-block;
	
}

div.catalogToolDisplayOutermost{
	background-color: #FFF;
	height: 195px;
	width: 195px;
	min-height: 180px;
	padding: 10px;
	margin: 0px;
	display: inline-block;
	overflow: hidden;
	position: relative;
	display: inline-block;
	 z-index: 1;
}

div.catalogToolDisplayIcon {
	-moz-border-radius: 5px;
	border-radius: 5px 5px 5px 5px;
	background-color: #FFF;
	height: 95px;
	min-height: 95px;
	max-height: 95px;
	width: 170px;
	min-width: 170px;
	max-width: 170px;
	margin: 5px;
	display: block;
	border: 1px solid #ddd;
}


div.catalogToolDisplayTop, div.catalogToolDisplayBottom {
	height: 180px;
	margin-top: 1px;
	display: inline-block;
}

div.catalogToolDisplay h3 {
	margin-top: 5px;
}


 td.tcdLabelTd{
 	width: 90px;
 }
.tcdShortDescrip {
	max-height: 100px;
	overflow-y: hidden;
	text-overflow:ellipsis;
}
a.classicLink{
	color: #00F;
	text-decoration: underline;
	cursor: pointer;
	
}

.tcdToolbarAction{
	float: right;
	clear:right
}
li.tcdToolbarEditor{
	padding-top: 2px;
}



#toolbarSelector2{
	display:inline-block;
	white-space: no-wrap;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	height: 8px;
	padding: 0px;
	margin: 0px;
	margin-top: -25px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
/** only for webkit browsers */
#toolbarSelector2{
	margin-top: -5px;
	padding-bottom: 5px;
}
}


#tcdToolbarList {
	 list-style-type: none; 
	 padding-left: 20px;
}

li.selectedToolbar {
	background-color: #EEE;
}

tr.toolbarSelectorRow {
	margin-top: -16px;
	max-height: 8px !important;
}
	
.toolbarSelectorButton {
	margin-left: 11px;
	margin-right: 11px;
	
	padding-top: 0px;
	margin-bottom: 2px;
	cursor: pointer;
	font-size: 1.5em;
	line-height: 10px;
	opacity: 0.5;
}

.toolbarSelectorButton:hover{
	  text-shadow: -0px 0px 5px ; 
	  opacity: 1.0;
}

.toolbarSelectorButtonSelected {
	text-shadow: -0px 0px 5px ;
	opacity: 1.0;
}

span.toolbarNameLi, input.toolbarNameLi {
	min-width: 100px !important;
	width: 100px;
	 display: inline-block;
}
input.toolbarNameLi {
	width: 100%;
}

#toolbarLeftControlBtn {
	background-image: url(../images/plus_normal.png);
	background-repeat:no-repeat;
	background-position: left center;
	height: 30px;
	width: 30px;
	display: inline-block;
}
#toolbarLeftControlBtn:hover {
	background-image: url(../images/plus_over.png);
}

#toolbarLeftControlBtn.catalogDisplayed {
	background-image: url(../images/minus_normal.png);
}
#toolbarLeftControlBtn.catalogDisplayed:hover {
	background-image: url(../images/minus_over.png);
}

#tcdAddToolbarBtn {
	background-image: url(../images/plus_normal.png);
	background-repeat:no-repeat;
	background-size:15px 15px;
	background-position: 4px center;
	border: 1px solid #438dc7;
	-moz-border-radius: 10px;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFF;
	color: #438dc7;
	width: 116px;
	height: 20px;
	padding-left: 22px;
	margin-left: 20px;
	padding-top: 4px;
	cursor: pointer;
}
#tcdAddToolbarBtn:hover {
	border: 1px solid #2f73a4;
	box-shadow: 1px 1px 2px #2f73a4;
	color: #2f73a4;
	background-image: url(../images/plus_over.png);
}

.tcdToolbarAdd {
	background-image: url(../images/plus_normal.png);
	background-repeat:no-repeat;
	background-size:15px 15px;
	background-position: 4px center;
	border: 1px solid #438dc7;
	-moz-border-radius: 10px;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFF;
	color: #438dc7;
	height: 20px;
	padding-left: 22px;
	margin-left: 20px;
	margin-right: 62px;
	padding-top: 4px;
	white-space: nowrap;
	cursor: pointer;
	width: 38px;
	min-width: 38px;
	margin-top: 10px;
	float: right;
}

.tcdToolbarAdd:hover {
	border: 1px solid #2f73a4;
	box-shadow: 1px 1px 2px #2f73a4;
	color: #2f73a4;
	background-image: url(../images/plus_over.png);
}

.catalogToolDisplay:hover {
	box-shadow: 3px 3px 2px 2px #aaaaaa;	
}



.tcdToolbarRemove {
	background-image: url(../images/minus_normal.png);
	background-repeat:no-repeat;
	background-size:15px 15px;
	background-position: 4px center;
	border: 1px solid #438dc7;
	-moz-border-radius: 10px;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFF;
	color: #438dc7;
	min-width: 56px;
	height: 20px;
	padding-left: 22px;
	margin-left: 20px;
	margin-right: 48px;
	padding-top: 4px;
	white-space: nowrap;
	cursor: pointer;
	width: 56px;
	margin-top: 10px;
	float: right;
}

.tcdToolbarRemove:hover {
	border: 1px solid #2f73a4;
	box-shadow: 1px 1px 2px #2f73a4;
	color: #2f73a4;
	background-image: url(../images/minus_over.png);
}


#altLeftScroll, #altRightScroll {
	min-width: 15px;
	max-width: 15px;
	cursor: pointer;
	vertical-align: middle;
}
#altLeftScroll:hover, #altRightScroll:hover {
	border: 1px solid #EEE !important;
}

img.onToolbarIndicator {
	float: right;
	top: 0 px;
	right: 0px;
	z-index: 21;
	position: absolute;
}

 img.onToolbarNewIndicator{
	float: right;
	top: 0 px;
	right: 0px;
	z-index: 22;
	position: absolute;
}


.specialNoteIndicator {
	color: #c8382e;
	font-weight: bold;
}
div.specialNoteIndicatorLink {
	color: #c8382e;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}

img.onIconMenuTriangle{

	margin-top: -6px !important;
	margin-bottom: 12px !important;
	margin-left: -4px !important;
	margin-right: 0px important;
	border: 0px !important; 
	width: 15px;
	height: 15px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 

	img.onIconMenuTriangle{
		margin-left: 5px !important;
		margin-top: -6px !important;
		margin-bottom: -5px !important;
	}
	
}

div.addRemoveInCatalog{
	bottom: 0 px !important;
	left: 40px;
}

div.toolCatalogOnToolBar {
/*	background-color: #EEE;
	opacity: 0.5; */
}
div.toolCatalogNOTOnToolBar {
	//color: #FFF;
	//background-color: #555;
	
	opacity: 1.0;
}

.dialogWithDropShadow {
	box-shadow: 1px 1px 3px 3px #c8d7e7 !important;
}



.tcdStyleButton, #ftApplyDiv .tcdStyleButton {
	border: 1px solid #438dc7;
	-moz-border-radius: 10px;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFF;
	color: #438dc7;
	min-width: 56px;
	height: 24px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px !important;
	padding-bottom: 2px;
	white-space: nowrap;
	cursor: pointer;
	
	margin-left: 10px;
	
	
	
	
	
}

.tcdStyleButton:hover, #ftApplyDiv .tcdStyleButton:hover {
	border: 1px solid #2f73a4;
	box-shadow: 1px 1px 2px #2f73a4;
	color: #2f73a4;
}

div.warningMessage {
	border: 1px solid #ccc;
	background-color: #FFC;
	padding: 5px;
	
}
#gsupSelFilesToMove{
	margin-bottom: 10px;
	display: inline-block;
}

span.fileInADialog {
	color: #555;
	background-repeat:no-repeat;
	background-position: 7px center;
	padding-left:25px;
	white-space: nowrap;
	line-height: 20px;
}

#newToolIndicatorImg {
	left: 29px;
    position: absolute;
    top: 33px;
    z-index: 10;
   
    border-radius: 50%;
    width: 12px;
    height: 12px;
    padding: 3px;
    border: 0px solid #FFF;
    color: #FFF;
    text-align: center;
    font: 10px Arial, sans-serif;
    
    
   	background: #ff3019; /* Old browsers */
	background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); 
	/* green 
	background: linear-gradient(to bottom, #50b848 0%,#50b848 50%,#339947 100%);  
	*/
	 
}

#newToolIndicatorImgBorder {
	left: 27px;
    position: absolute;
    top: 31px;
    z-index: 10;
   
    border-radius: 50%;
    width: 16px;
    height: 16px;
    padding: 3px;
    text-align: center;
    background: linear-gradient(225deg, #FFFFFF 50%, #cccccc 100%);
     
}

#aclEditPublicRead, #aclEditPublicReadWrite{
	margin-left: 30px;
}



ol.gs-directory-ol {
	list-style-type:none;
	padding-left: 10px;
}


/* begin new styles for GLDS */

.dataviz {
    right:40px !important;
}

.gs-logo-position-small {
   font-size: 0.8em;
}

.gs-logo-position-small img {
   margin-left: 0 !important;
}

.gs-logo-position {

}

.gs-logo-position img {
   margin-left: 0 !important;
}

#GLDS_footer {
    color: #8e7d60;
    background: #16232f;
    height: 100%;
}
#footer-top {
        height: 20px;
}
#footer_body {
      max-width: 76em;
      margin: auto;
}

#GLDS_footer a, #GLDS_footer a:visited {
     color: #a5b4b9;
     text-decoration:none;
     font-size: 0.875em;
}

#GLDS_footer a:hover {
     color:#8e7d60;
     text-decoration:none
}

.footer-column-small h4 {
    font-size: 1.1em;
    margin: 10px 0px 0px 0px !important;
    color: #e9e9e9;
    font-family: 'Chronicle DeckCond A', 'Chronicle DeckCond B';
}

.footer-column h4 {
    font-size: 1.25em;
    margin: 10px 0px 0px 0px !important;
    color: #e9e9e9;
    font-family: 'Chronicle DeckCond A', 'Chronicle DeckCond B';
}

ul.footer-list-small {
        list-style: none;
        font-size: 0.8em;
        line-height: 1.5em;
        margin: 0.75em 0 1.25em 0;
        list-style-position: outside;
        font-family: inherit;
        padding:0;
}

ul.footer-list-small li {

}

ul.footer-list {
        list-style: none;
        font-size: 1em;
        margin: 0.75em 0 1.25em 0;
        list-style-position: outside;
        font-family: inherit;
        padding:0;
	line-height:1.5em;
}

ul.footer-list li {

}
ul#footer-list-small {
        list-style: none;
        font-size: 0.8em;
        line-height: 1.5em;
        margin: 0.75em 0 1.25em 0;
        list-style-position: outside;
        font-family: inherit;
        padding:0;
}

ul#footer-list-small li {

}

ul#footer-list {
        list-style: none;
        font-size: 1em;
        margin: 0.75em 0 1.25em 0;
        list-style-position: outside;
        font-family: inherit;
        padding:0;
	line-height:1.5em;
}

ul#footer-list li {

}
.footer-column img {
    margin: 20px 5px 0 20px;
}

.footer-column-small img {
    margin: 20px 5px 0 20px;
}

.footer-4 {
    position: relative;
    float:left;
}
.legal-container {
    width: 100%;
    height: 60px;
    background-color: #111b24;
    margin: auto;
}
.legal-container ul {
    padding-left:40px;
    margin:1em 0 1em 0;
    background-color: #111b24;
}
.legal-container li {
    display: inline-block;
    margin-right: 26px;
}
.legal-container li a {
    font-size: 12px;
    color: #495863 !important;
    text-decoration: none;
    background-image: url(../images/arrow-legal-2x.png);
    background-repeat: no-repeat;
    background-size: 18px 17px;
    background-position: left bottom;
    padding-top: 23px;
    padding-left: 25px;
    display: block;
}

.legal-container-small {
    width: 100%;
    height: 60px;
    background-color: #111b24;
    //margin: auto;
}
.legal-container-small ul {
    padding-left:40px;
    margin:1em 0 1em 0;
    background-color: #111b24;
}
.legal-container-small li {
    display: inline-block;
    margin-right: 26px;
}
.legal-container-small li a {
    font-size: 9px;
    color: #495863 !important;
    text-decoration: none;
    background-image: url(../images/arrow-legal-2x.png);
    background-repeat: no-repeat;
    background-size: 18px 17px;
    background-position: left bottom;
    padding-top: 23px;
    padding-left: 25px;
    display: block;
}

/* -------- Data Listing and Data Detail styles --------- */

img.c3_profile_img {
	width: 100px;
	height: 100px;
}
.study_detail_metadata_label {
	text-align: center;
	padding: 7px 0 7px 0;
}
.study_detail_metadata_subheader_col {
	padding: 7px 0 7px 0;
}
#study_view table tr:nth-child(even){
    background: #f0f0f0;
}
#study_view td {
	vertical-align:middle;
	padding: 7px;	
}
.study_list h4 {
	font-size: 1.4375em;
}
.study_list .study_detail_metadata_label td {
	text-align: left;
	padding: 7px 0 7px 7px;
}
.study_list table {
	margin: 0 0 40px 0;
}
.study_list td {
	text-align: left;
	padding: 7px;
}
.study_list ul, .study_list_description {
	font-size:1.1em;
}
.study_list_description {
	line-height:1.2em;
}

/* -------- Loading icon --------- */

@keyframes rotate {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

div.loading{
  width: 74px;
  height: 74px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  animation: rotate 1s linear infinite;
  -webkit-animation: rotate 1s linear infinite;
  margin:0 auto;
}

/* -------- Search box and button styles --------- */

.search_td {
	background-image: url("../../genelab/img/search-icon-black.png");
	background-repeat: no-repeat;
}
.searchBtn {
    background-color: transparent;
    border: medium none;
	cursor: pointer;
}
.search_form .submitbutton input {
	margin: 0;
	padding: 0;
	width: 30px;
	height:30px;
}
#q {
	width: 100%;
	height: 30px;
	margin-left: 0;
}
ul.search_form tr {
	vertical-align: top;
}
ul.search_form tr td {
	padding: 0;
}
.search_field_td.notempty::after {
    	padding: 5px 10px;
	}
@media all and (max-width: 899px) {
	.search_field_td.notempty::after {
    	padding: 2px 10px;
	}
}

/* -------- Advanced Search Options dropdown with scrollbars --------- */

#project_type, #factors, #species, #data_type, #duration {
	float: left;
	padding: 0 10px 40px 0;
}
.search_info_top {
	clear:both;
}
ul.pt_items, ul.fa_items, ul.sp_items, ul.dt_items, ul.dur_items {
	background-color: #fff;
	position: absolute;
    z-index: 20;
	margin-top:5px !important;
	border-top: solid 1px #ccc !important;
	max-height: 300px;
	overflow:scroll;
	overflow-y: scroll;
	overflow-x: hidden;
}
ul.pt_items li input, ul.fa_items li input, ul.sp_items li input, ul.dt_items li input, ul.dur_items li input {
	margin-right:4px;
}

/* -------- Help menu dropdown styles --------- */

ul.help_dropdown_content {
display: none;
position: absolute;
background: #fff;
padding: 0;
z-index: 20;
border: solid 1px #ccc;
padding-bottom:10px;
}
li.Help:hover ul
{
display:block
} 
ul.help_dropdown_content li {
float: left;
clear: both;
background-color: #fff;
width:100%;
}
ul.help_dropdown_content li a:hover {
background-color: #eee !important;
}
ul.help_dropdown_content li a:not(.button) {
line-height: 30px;
}

/* rollover styles for Advanced Search Options menu */

.pt_anchor:hover, .pt_anchor:hover, .fa_anchor:hover, .sp_anchor:hover, .dt_anchor:hover, .dur_anchor:hover {
	color: #468ac3;
	text-decoration:underline;
	background-color:#EEE;
}


#toolCatalogDialogHolder{
margin-top: 197px; 
}

div.gs-web-header {
height: 62px !important;
}

